<?php
$z[0]=Array("field","伤补酒,伤补酒介绍,洛江区特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","伤补酒泉州酒厂生产的春生堂秘制风伤补酒始创于清道光年间(1820～1850年)，创始人郭信春。该酒以30余种名贵地道药材的秘方和优质陈年高粱酒、米酒配制而成。对风伤病湿以及操劳过度、身体虚弱等症有一定疗效。酒质醇正，甘绵爽口，常饮能滋补身体、舒筋活血、",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","伤补酒_洛江区特产伤补酒",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　伤补酒\n</p><p>　　酒厂生产的始创于清道光年间(1820～1850年)，创始人郭信春。该酒以30余种名贵地道药材的秘方和优质陈年酒、米酒配制而成。对风伤病湿以及操劳过度、身体虚弱等症有一定疗效。酒质醇正，甘绵爽口，常饮能滋补身体、舒筋活血、健胃养脾。该酒畅销国内外。",546,837);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/14001462bG250-12E8.gif",839,924);
$z[7][4]['name']="litpic";

?>